
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17938

[BCR1098][iOS][Transfer To Bank In Brunei Fav][Add] Error Empty Bene Bank

20 September 2023 08:51 AM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 20 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

1. At input screen for Add Transfer To Bank In Brunei Fav, input field nickname and acc number but leave field Beneficiary Bank

empty

2. Then click Next button

Issue:

Able to proceed to Confirmation screen

Expected:

Since field Beneficiary Bank empty, should display error "Please select Beneficiary Bank" and not able to proceed to Confirmation

screen

History

#1 - 20 September 2023 03:29 PM - Natanael Geraldo

- Status changed from New to Resolved

- Assignee changed from Natanael Geraldo to Nor Khairun Aqila Jesmen

https://i.diawi.com/Un9Y9t

#2 - 21 September 2023 09:42 AM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good
